@media (min-width: 1600px) {
	    section.content-with-sidebar .content-cover .sidebar.sticky {
      
        right: calc(((100vw - 1500px) / 2) + -15px);
 
    }
	
}


@media (max-width: 1440px) { 
section.space-to-expand .content-cover .img-part .occupied-units {
    right: -70px;
   
}
}

@media (max-width: 1350px) {
	.mapplic_map-part .map-info{
		    padding: 16px 20px 24px 20px;
	}
	section.space-to-expand .content-cover .img-part .occupied-units {
    right: -40px;
 
}
	section.space-to-expand .content-cover .mapplic_map-part .map-info {
     left: 10px;
 }
	
section.space-to-expand .content-cover .text-part {
    width: 40%;
    padding-right: 30px;
}

section.space-to-expand .content-cover .img-part {
    width: 60%;
}

section.space-to-expand .content-cover .mapplic_map-part .map-info {
    left: 0;
}	
	section.space-to-expand .content-cover .img-part {
     padding-right: 140px;
}
    section.home_video_banner_block.iframe-video {
    min-height: 800px;
  
}
       .line-animation .line-cover:before{
             width: calc((100vw - 990px) / 2);
    right: calc((100vw - 990px) / 2);
    }
    section.home_video_banner_block .banner-content .h1 {
        margin: 0 0 60px 0;
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap .is-btn a.btn {
        margin: 0px 7px;
        font-size: 15px;
        padding: 15px 15px;
    }

    .large p {
        font-size: 18px;
    }

    .available-space-list {
        margin: 0 0px;
        margin-top: -153px;
    }

    .main-footer .footer-wrap .lp .footer-logo img {
        max-width: 270px;
    }

    .main-footer .footer-wrap .rp .form-cover {
        padding: 43px 49px 53px 49px;
    }

    .available-space-list .item-cover .text-part {
        padding: 15px 20px 60px 20px;
        min-height: 120px;
    }

    .available-space-list .item-cover .is-link {
        bottom: 20px;
        left: 20px;
    }

    .inner_banner_block.banner-large .banner-text-part,
    .inner_banner_block .banner-text-part{
        padding: 35px 0 40px 0;
    }
    section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part {
    width: calc(100% - 390px);
    padding: 30px 40px 20px 30px;
}
    section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part span.fix-top {
    font-size: 18px;
    padding: 10px 20px;
    top: 30px;
    right: 30px;
}
section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part h3 {
    margin-bottom: 20px;
} 
    
section.simple-content-block.is-line .text-part-wrap {
    padding-left: 35px;
 
} 
    section.content-with-sidebar.is-line .content-cover .text-part-wrap {
    padding-left: 60px;
}
    section.content-with-sidebar .content-cover .text-part-wrap .h4 {
    margin-bottom: 20px;
}
    .news-single-block .post-heading {
    padding-left: 55px;
}
section.space-to-expand .content-cover .mapplic_map-part .map-info {
    top: 8px;
    left: 15px;
    max-width: 182px;
}    
    .mapplic_map-part .map-info {
    padding: 15px 20px 20px 20px;
}
.mapplic_map-part .map-info .h6 {
    font-size: 20px;
     margin-bottom: 3px;
}  
.mapplic_map-part .map-info p{
    font-size: 14px;
  
}    
}
@media (max-width: 1250px) {
    
section.space-to-expand .content-cover .img-part .occupied-units {
    right: -50px;
  
}
}
@media (max-width: 1199px) {
	.space-to-expand .map_shortcode {
    margin-right: -100px;
}
    .main-footer .footer-wrap section.is-line {
    margin-left: -60px;
    padding-left: 60px;
}
        .news-single-block .post-heading {
        padding-left: 35px;
    }
    section.home_video_banner_block .line-animation {
     
    top: 6px;
}
    .line-animation {
  
    left: 35px !important;
}
    .line-animation .line-cover:before{
             width: calc((100vw - 880px) / 2);
    right: calc((100vw - 880px) / 2);
    }
    
    
    section.inner_banner_block.banner-large.is-line .banner-title,
section.inner_banner_block.banner-medium.is-line .banner-title,
section.inner_banner_block.banner-default.is-line .banner-title{
    padding-left: 30px;
}
    section.side-by-side-content.icon-list .content-cover {
    padding-left: 0px;
}
    section.is-line + section.side-by-side-content.content .text-part-wrap {
   
    left: 20px;
}
    
    
    header.site-header.transparent .logo img {
        width: 180px;
    }

    header.site-header.transparent:not(.fixed) .logo {
        position: relative;
        top: 10px;
    }

    section.home_video_banner_block .banner-content .h1 {
        font-size: 55px;

        margin: 0 0 50px 0;
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap .lp {
        max-width: calc(100% - 430px);
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap .is-btn a.btn {
        margin: 0px 5px;
        padding: 14px 10px;
        font-size: 14.5px;
    }

    .left-img-with-content .content-cover .text-part .text-part-wrap {
        padding: 42px 0 36px 40px;
    }

    section.simple-content-block,
    section.space-to-expand {
        padding: 80px 0;
    }

    body .gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
        height: 40px;
        font-size: 15px !important;
    }

    body .gform-theme--foundation .gfield textarea.large {
        padding: 8px 20px;
        height: 40px;
        font-size: 15px !important;
    }

    body .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
        padding: 11px 35px !important;
        height: 40px;
        font-size: 15px !important;
    }

    .main-footer .footer-wrap .rp .form-cover {
        padding: 30px 43px 40px 43px;
    }

    .main-footer .footer-wrap .rp .form-cover .text-part-wrap .tk-transducer-extended {
        font-size: 30px;
    }

    .main-footer .footer-wrap .lp .footer-logo img {
        max-width: 230px;
    }

    .main-footer .footer-wrap .lp p {
        font-size: 17px;
    }

    .main-footer .footer-wrap .lp .linkedin-black {
        font-size: 17px;
        margin-top: 30px;
    }

    .inner_banner_block .banner-text-part .banner-title {
        font-size: 40px;
    }

    section.side-by-side-content {
    padding: 50px 0 50px 0;
}
section.card-content-block .card-content-block-list .card-wrap {
    margin-left: -15px;
    margin-right: -15px;
}    
    section.side-by-side-content .content-cover .icon-list .icon-cover {
        padding: 20px 25px 25px 25px;
    }

    section.side-by-side-content .content-cover .icon-list .icon-cover .title {
        font-size: 20px;
    }

    section.side-by-side-content .content-cover .icon-list .icon-cover p {
        font-size: 15px;
    }

    section.side-by-side-content .text-part-wrap {
        padding-top: 15px;
    }
    section.card-content-block .card-content-block-list .card-wrap .item-cover figure {
    width: 300px;
}
        section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part {
        width: calc(100% - 300px);
    }
    section.card-content-block {
    padding: 60px 0;
 
}
    section.content-with-sidebar .content-cover .lp {
    width: calc(100% - 280px);
}


 section.content-with-sidebar .content-cover .sidebar {
    width: 270px;
}

section.content-with-sidebar .content-cover .sidebar a.pdf-button {
    padding: 10px 30px;
}

section.content-with-sidebar .content-cover .sidebar .in-block {
    padding: 15px 10px 10px 10px;
}

section.content-with-sidebar .content-cover .sidebar .in-block a.btn {
    padding: 10px 40px;
    max-width: 211px;
    
}
    section.facts-features .text-part-wrap, section.facts-features .content-block-here{
            width: calc(100% - 215px);
            padding-left: 0px;
    }
        section.content-with-sidebar.is-line .content-cover .text-part-wrap {
        padding-left: 30px;
    }
    section.content-with-sidebar .line-animation .line-cover .bottom-line {
    height: 20px;
}
    section.facts-features {
    padding: 50px 0;
}
    .contact-info .d-flex .text-part {
   
    padding: 0px 30px 0 30px;
}
    .contact-info .d-flex .info-part .info-block {
 
    padding: 19px 20px 0 20px;
    min-height: 134px;
}
    section.form-contact-info .d-flex .from-part {
  
    padding: 25px 30px;
}
    section.form-contact-info .d-flex .from-part .tk-transducer-extended {
    margin-bottom: 20px;
    font-size: 35px;
}
    section.form-contact-info .d-flex .from-part .text-part-wrap {
    margin-bottom: 20px;
}
    section.form-contact-info .d-flex .from-part .text-part-wrap p {
     
    font-size: 17px;
 
}
    .post-meta{
            padding: 19px 20px 20px;
    }
    .news-listing-block {
    padding: 50px 0;
}
    section.inner_banner_block.banner-default.is-line .line-animation .line-cover .bottom-line {
    height: 70px;
}
    .news-list-wrap {
    margin-left: -15px;
    margin-right: -15px;
}
    section.form-contact-info {
   
    padding: 0px 0 80px 0;
}
}

@media (min-width: 1025px) {
    
    .share-dropdown ul.share-links {
    display: flex;
}

.share-dropdown {
    padding: 0;
    transition: auto;
    width: 245px;
            margin-bottom: 0px;
            transform: translate(-50%, 0) !important;
        left: 50%;
}

.share-links a:after {
  content: "" attr(data-platform) "";
  position: absolute;
  text-transform: capitalize;
  opacity: 0;
  font-size: 12px;
  background-color: inherit;
  bottom: 100%;
  padding: 3px 5px;
  transform: translate(-50%, -7px);
  left: 50%;
  border-radius: 3px;
}

.share-links a {font-size: 0;align-items: center;padding: 5px 5px;margin: 5px 5px;text-align: center;position: relative;}

.share-links a i {
    font-size: 20px;
    margin: 0;
    width: auto;
    min-width: 20px;
}

.share-links a:hover:after {
    opacity: 1;
}

.share-dropdown::before, .share-dropdown::after {
    left: calc(50% - 6px);
}
}
    @media (max-width: 1024px) {
    	.mapplic_map-part .map-info p span.click {
    display: inline-block;
}
	.mapplic_map-part .map-info p span.hover {
    display: none;
}
    .sidebar .share-dropdown,
.for-mob .share-dropdown{
    left: initial;
    right: 0 !important;
}

.sidebar .share-dropdown::before,
.sidebar .share-dropdown::after,
.for-mob .share-dropdown::before,
.for-mob .share-dropdown::after{
    left: auto;
    right: 20px;
}
section.home_video_banner_block.iframe-video {
    min-height: 700px;
    height: auto;
}

    .inner_banner_block .banner-text-part .banner-title {
        font-size: 34px;
    
        white-space: normal;
    }

    .inner_banner_block.banner-large .banner-text-part,
    .inner_banner_block .banner-text-part{
        padding: 35px 0 38px 0;
    }
    .news-single-wrap {
    padding: 40px 0 50px;
}
        section.inner_banner_block.banner-default.is-line .line-animation .line-cover .bottom-line {
        height: 50px;
    }

section.space-to-expand .content-cover .text-part {
    width: 100%;
}

section.space-to-expand .text-part-wrap .g-content {
    max-width: 100%;
}

section.space-to-expand .content-cover .img-part {
    width: 100%;
    margin-top: 30px;
	    padding-right: 0;
}
.space-to-expand .map_shortcode {
    margin: 0;
    padding-right: 200px;
}

section.space-to-expand .content-cover .img-part .occupied-units {
          right: 0 !important;
        bottom: auto !important;
}
.proximity-map .content-cover .text-part {
    width: 100%;
}

.proximity-map .content-cover .icon-list {
    max-width: 100%;
}

.proximity-map .content-cover .img-part {
    width: 100%;
    top: 0;
    left: 0;
    margin-top: 40px;
}

section.space-to-expand .content-cover .text-part .is-btn {
    display: none;
}

section.space-to-expand .content-cover .mapplic_map-part .map-info, .mapplic_map-part .map-info {
    position: relative;
    width: 100%;
    max-width: 100%;
    text-align: center;
    left: 0;
    top: 0;
}

section.space-to-expand .content-cover .img-part .occupied-units {
        right: -48px;
        bottom: 80px;
}

section.space-to-expand .content-cover .img-part .is-btn {
    display: inline-block;
    text-align: center;
    width: 100%;
}    
section.proximity-map {
    padding: 70px 0;
}  
    

.slider-nav-fix {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.slider-popup-cover .slider-for .cards-image-cover {
    height: calc(100vh - 118px);
}

.slider-popup-cover .slider-for button.slick-arrow {
    top: calc(50% - 70px);
}
    .slider-nav-fix:before{
        display: none;
    }
	.img-part:hover .map-info{
		display:block;
	}
}

@media (max-width: 991px) {
	.space-to-expand .map_shortcode {
    margin-right: 0px;
}
    
      .line-animation .line-cover:before{
             width: calc((100vw - 630px) / 2);
    right: calc((100vw - 630px) / 2);
    }
    .proximity-map .content-cover .icon-list {
 
        max-width:100%;
}
    
 
    header.site-header.transparent .logo img {
        width: 150px;
    }
 
     header.site-header .logo img.white {
        width: 130px !important;
 
        position: relative;
        top: 5px;
    }
    body header.site-header .logo img.normal{
            position: relative;
    left: -10px;
    }
    body.menu-open header.site-header img.normal{
        display: none;
    }
    body.menu-open header.site-header img.white{
        display: inline-block;
    }
    

    section.home_video_banner_block .banner-content .h1 {
        font-size: 50px;
        margin: 0 0 40px 0;
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap .lp {
        width: 100%;
        max-width: 100%;
        margin-bottom: 23px;
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap {
        flex-wrap: wrap;
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap .is-btn {
        margin-left: -5px;
        margin-right: 0;
    }


    .left-img-with-content .content-cover .img-part {
        width: 100%;
    }

    .left-img-with-content .content-cover .img-part .img-wrap {
        right: -30px;
        position: relative;
        width: calc(100% + 60px);
        left: -30px;
    }

    .left-img-with-content .content-cover .text-part {
        width: 100%;
    }

    .left-img-with-content .content-cover .text-part .text-part-wrap {
        padding: 35px 0 0px 0px;
    }

    section.left-img-with-content {
        margin: 50px 0 50px 0;
    }

    .is-btn {
        margin-top: 30px;
    }

    .proximity-map .content-cover .text-part {
        width: 100%;
    }

    .proximity-map .content-cover .icon-list .icon-cover span p.large {
        font-size: 20px;
    }

    section.simple-content-block  {
        padding: 60px 0;
    }
    section.space-to-expand {
        padding: 70px 0 60px 0;
    }

    section.space-to-expand .content-cover .text-part {
        width: 100%;
    }

    section.space-to-expand .text-part-wrap .g-content {
        max-width: 100%;
    }

    section.available-space .text-part-wrap .tk-transducer-extended {
        font-size: 35px;
    }

    section.available-space .top-content-part {
        position: relative;
        padding: 60px 0 149px 0;
    }

    section.available-space .available-space-list {
        margin-top: -96px;
    }

    .main-footer .footer-wrap .lp {
        width: 100%;
        padding-right: 0px;
        max-width: 100%;
        padding-top: 0px;
        margin-bottom: 50px;
    }

    .main-footer .footer-wrap .rp {
        width: 100%;
    }

    .main-footer .footer-wrap .lp .footer-logo {
        margin-bottom: 20px;
    }

    .main-footer .footer-wrap .rp .form-cover {
        padding: 30px 30px 30px 30px;
    }

    .main-footer .footer-wrap .lp p {
        font-size: 16px;
    }

    .main-footer .footer-wrap {
        flex-wrap: wrap;
    }

    .main-footer .footer-wrap .rp .form-cover {
        min-height: inherit;
    }

    section.side-by-side-content .content-cover .lp {
        width: 100%;
        padding-right: 0;
    }

    section.side-by-side-content .content-cover .rp {
        width: 100%;
        margin-top: 30px;
    }
    section.side-by-side-content .content-cover .icon-list .icon-cover figure {
    min-height: 55px;
}
    section.side-by-side-content {
    padding: 50px 0 60px 0;
}
    section.card-content-block .card-content-block-list .card-wrap .item-cover figure {
    width: 100%;
}
    section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part h3{
        width: 100%;
        max-width: 100%;
    }
section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part {
    width: 100%;
    position: relative;
            padding: 30px 40px 30px 30px;
}

section.card-content-block .card-content-block-list .card-wrap .item-cover {
    flex-wrap: wrap;
}

section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part span.fix-top {
    top: -70px;
}
    section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part p {
    font-size: 15px;
}
    section.content-with-sidebar {
                padding: 0px 0 50px 0;
}
section.content-with-sidebar .for-mob {
 
    display: block;
    margin-bottom: 30px;
}
    section.content-with-sidebar.is-line .for-mob .d-flex{
                padding-left: 30px;
    }
    section.content-with-sidebar.is-line .line-animation {
    top: -70px;
}
    .single-available_space .main-footer {
    padding-bottom: 80px;
}
section.content-with-sidebar .content-cover .sidebar {display: flex;position: fixed;left: 0;width: 100%;bottom: 0;top: auto;background: #FFF;justify-content: center;padding: 20px 0;border-top: 1px solid #E8E8E8;border-bottom: 1px solid #E8E8E8;z-index: 9;}

section.content-with-sidebar .content-cover .sidebar .in-block {
    background: none;
    box-shadow: none;
    padding: 0;
    margin: 0 5px;
}

section.content-with-sidebar .content-cover .sidebar .in-block .share-page {
    display: none;
}

section.content-with-sidebar .content-cover .sidebar .in-block .h4, section.content-with-sidebar .content-cover .sidebar .in-block p {
    display: none;
}

section.content-with-sidebar .content-cover .sidebar .in-block a.btn {
    margin: 0;
}
section.content-with-sidebar .content-cover .text-part-wrap {
    padding-left: 40px;
}
    section.content-with-sidebar .content-cover .text-part-wrap .h4 {
    margin-bottom: 15px;
}
    section.content-with-sidebar .content-cover .text-heading-wrap .h1 {
    font-size: 34px;
    margin-bottom: 15px;
                width: 100%;
}
    section.content-with-sidebar .content-cover .text-heading-wrap span.fix-top {
    display: none;
}
section.content-with-sidebar .content-cover .sidebar a {margin: 0 !important;padding: 8px 15px !important;font-size: 15px !important;font-weight: 500 !important;}
    section.content-with-sidebar .content-cover .lp {
    width: 100%;
}
    h4{
        font-size: 22px;
        margin-bottom: 10px;
    }
      section.facts-features .text-part-wrap, section.facts-features .content-block-here{
            width:100%;
    }
    section.facts-features {
    padding: 60px 0 40px 0;
}
    section.facts-features .text-part-wrap .tk-transducer-extended {
    font-size: 30px;
}
    section.facts-features .text-part-wrap, section.facts-features .content-block-here {
    padding-left: 0;
}
section.facts-features .text-part-wrap .tk-transducer-extended {
    font-size: 30px;
}
section.facts-features .content-block-here .title-bar {
    font-size: 20px;
    padding: 12px 20px 16px 20px;
}
section.facts-features .content-block-here span.arrow {
    width: 9px;
    height: 9px;
    position: relative;
    top: -3px;
}
section.facts-features .content-block-here.active span.arrow {
    margin-top: 0;
    top: 2px;
}
section.facts-features .content-block-here .content-cover ul li h4 {
    font-size: 16px;
}
section.facts-features .content-block-here .content-cover ul li p {
    font-size: 16px;
}
section.facts-features .content-block-here .content-cover ul {
    padding: 28px 37px 0px 37px;
}
section.facts-features .content-block-here + .content-block-here {
    margin-top: 20px;
}
    .contact-info .d-flex .text-part {
    width: 100%;
    padding: 0px 0 0 35px;
    margin-bottom: 35px;
}

.contact-info .d-flex .info-part {
    width: 100%;
}

section.contact-info {
    padding: 35px 0 20px 0;
}

section.form-contact-info .d-flex .img-part {
    width: 100%;
}

section.form-contact-info .d-flex .img-part figure {
    height: 0;
    padding-bottom: 30%;
}

section.form-contact-info .d-flex .from-part {
    width: 100%;
}

section.form-contact-info .d-flex .from-part .tk-transducer-extended {
    font-size: 30px;
    margin-bottom: 15px;
}

section.form-contact-info {
    padding: 34px 0 50px 0;
}
.news-list-wrap .news-list {
    width: calc(50% - 10px);
} 
    
    .slider-popup-cover .top-bar .title-part,
    .slider-popup-cover .top-bar .right-part .share-page,
    .slider-popup-cover .top-bar .right-part span.fix-top{
    display: none;
}
 .slider-popup-cover .slider-for button.slick-next.slick-arrow {
    width: 17px;
    height: 17px;
    right: 20px;
}

.slider-popup-cover .slider-for button.slick-prev.slick-arrow {
    width: 17px;
    height: 17px;
    left: 20px;
}
    section.is-line + section.side-by-side-content.content .rp .g-content {
    padding-left: 30px;
}   
    .page-id-44 section.inner_banner_block.banner-default.is-line .line-animation .main-line {
    max-height: 108px !important;
}
    .contact-info .d-flex .text-part .text-part-wrap{
        max-width: 100%;
    }
        .contact-info .d-flex .info-part .info-block {
        padding: 5px 20px 0 20px;
        min-height: 125px;
    }
.contact-info .d-flex .info-part .info-block a {
    display: block;
}  
section.proximity-map {
    padding: 50px 0 50px 0;
}    
}

@media (max-width: 880px) {
    section.available-space {
        padding: 0 0 94px 0;
    }

    .available-space-list button.slick-arrow {
        top: calc(100% - 40px);
    }

    .available-space-list button.slick-prev {
        left: calc(50% - 62px);
    }

    .available-space-list button.slick-arrow.slick-next {
        right: calc(50% - 62px);
    }
}

@media (max-width: 767px) {
	.space-to-expand .map_shortcode {
    
    padding-right: 0;
}
	span.mobile-only { display: inline; }
	span.desk-only {
    display: none;
}
    section.proximity-map {
    padding: 50px 0 30px 0;
}
    .large-video-section .video-container {
 
    height: 525px;
 
    padding-bottom: 0;
}
        section.form-contact-info .d-flex .img-part figure {
 
        padding-bottom: 63.7%;
    }
        .page-id-44 section.inner_banner_block.banner-default.is-line .line-animation .main-line {
        max-height: 128px !important;
    }
    section.inner_banner_block.banner-default.is-line .line-animation .line-cover .bottom-line {
        height: 50px;
    }
   /* .page-id-42 .line-animation .line-cover .bottom-line {
    height: 70px;
}*/
    
    section.inner_banner_block.banner-large.is-line .bottom-line {
    height: 18px;
}
        .line-animation .line-cover:before{
             width: calc((100vw - 450px) / 2);
    right: calc((100vw - 450px) / 2);
    }
        h4{
        font-size: 20px;
             margin-bottom: 10px;
    }
        section.card-content-block {
    padding: 50px 0;
 
}
    section.home_video_banner_block .banner-content .h1 br {
        
    }

    section.home_video_banner_block .banner-content .h1 {
        font-size: 44px;
        margin: 0 0 30px 0;
    }

    section.left-img-with-content {
        margin: 40px 0 40px 0;
    }

    a.site-btn .btn-wrap {
        font-size: 14.5px;
        text-transform: uppercase;
        padding: 17px 70px 17px 17px;
    }

    .is-btn {
        margin-top: 25px;
    }

    section.simple-content-block
    {
        padding: 45px 0;
    }
    section.space-to-expand {
        padding: 70px 0 45px 0;
    }

    .text-part-wrap .tk-transducer-extended {
        margin-bottom: 20px;
    }

    section.space-to-expand .content-cover ul li {
                font-size: 17px;
        padding: 18px 0 20px 26px;
    }

    .available-space-list .item-cover {
        max-width: 100%;
    }

    section.available-space {
        padding: 0 0 80px 0;
    }
    section.space-to-expand .content-cover .img-part .occupied-units {
    max-width: 286px;
    margin-left: auto;
    margin-right: auto;
}

    .main-footer {
        padding: 41px 0 0 0;
    }

    .main-footer .footer-wrap .lp {
        text-align: center;
    }

    .main-footer .footer-wrap .lp .linkedin-black {
        font-size: 16px;
        margin-top: 15px;
        text-align: center;
        justify-content: center;
    }

    .main-footer .footer-wrap .rp .form-cover .text-part-wrap .tk-transducer-extended {
        text-align: center;
    }

    .main-footer .footer-wrap .rp .form-cover .text-part-wrap p {
        font-size: 16px;
        max-width: 440px;
        text-align: center;
                letter-spacing: 0;
    }

    .main-footer .footer-wrap {

        padding: 0px 0px;

    }

    .main-footer .bottom-footer .d-flex a {
        display: none;
    }

    .main-footer .bottom-footer .d-flex {
        text-align: center;
        justify-content: center;
    }

    body .gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {

        font-size: 14px !important;
    }

    .gform-theme--foundation .gform_footer {
        text-align: center;
        justify-content: center;
    }

    .inner_banner_block.banner-large .banner-wrap {
        padding-top: 429px;
    }
    .inner_banner_block.banner-medium .banner-wrap {
    padding-top: 290px;
}
        section.side-by-side-content .content-cover .icon-list .icon-cover {
        padding: 20px 20px 20px 20px;
    }
    section.side-by-side-content {
    padding: 30px 0 40px 0;
}
    section.card-content-block .card-content-block-list .card-wrap .item-cover figure {
    position: relative;
    padding-bottom: 63%;
    min-height: auto;
}

section.card-content-block .card-content-block-list .card-wrap .item-cover figure img {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    position: absolute;
}
    section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part h3 {
        margin-bottom: 10px;
    }
        section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part {
        padding: 20px 20px 20px 20px;
    }
        section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part span.fix-top {
        top: -57px;
        right: 15px;
    }
        section.facts-features .text-part-wrap .tk-transducer-extended,
    section.location .text-part-wrap .tk-transducer-extended{
    font-size: 24px;
            
}
    section.location .text-part-wrap .tk-transducer-extended {
    margin-bottom: 10px;
}
    section.facts-features .content-block-here:last-child {
    padding-bottom: 40px;
}
section.location .text-part-wrap {
    padding-left: 0;
}    
    section.location .text-part-wrap p {
    font-size: 17px;
    letter-spacing: 0;
}
    section.location .map {
    padding: 30px 30px 0;
}
    section.location {
    padding: 0px 0 40px 0;
}
        section.content-with-sidebar {
                padding:0px 0 40px 0;
}
    section.space-to-expand .content-cover ul li:before{
            left: 0px;
            top: 23px;
    }
    .contact-info .d-flex {
    margin: 0 0px 0 0;
}
    section.form-contact-info .d-flex {
 
    margin: 0 -10px;
}
        .contact-info .d-flex .info-part {
        width: 100%;
        padding: 20px 15px;
    }
    .contact-info .d-flex .info-part .info-block {
    width: 100%;
    min-height: auto;
                padding: 8px 15px 0px 19px;
    }
    .contact-info .d-flex .info-part .info-block span.title{
            margin-bottom: 9px;
    }
    .contact-info .d-flex .info-part .info-block + .info-block {
    border: 0;
    border-top: 1px solid #C0D3EC;
    margin-top: 27px;
    padding-top: 25px;

}
    section.form-contact-info .d-flex .from-part .gform-theme--foundation .gform_footer {
    justify-content: flex-start;
}
    .inner_banner_block.banner-default .banner-text-part {
    padding: 107px 0 52px 0;
}
    .news-listing-block {
    padding: 40px 0;
  
}
.news-list-wrap .news-list {
    width: 100%;
}
.post-featured-image {
    padding-bottom: 62.5%;
} 
    .news-single-wrap {
    padding:35px 0 40px;
}
    nav.custom-pagination {
    margin-top: 40px;
}
    .news-single-block .news-single-content .entry-content h2 {
    font-size: 18px;
}
    section.inner_banner_block.banner-default.is-line .line-animation {
    top: -35px;
}
    nav.custom-pagination {
        margin-top: 35px;
    }
        .news-single-block .post-heading {
        padding-left: 30px;
    }
    .proximity-map .text-part-wrap .tk-transducer-extended span {
    display: inline-block;
}
    body .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
        padding: 11px 20px !important;
        height: 40px;
        font-size: 15px !important;
        width: 103px !important;
        min-height: 40px;
        letter-spacing: 0.01em !important;
        font-weight: 400 !important;
    } 
        section.form-contact-info .d-flex .from-part .text-part-wrap p {
        font-size: 16px;
    }
    .main-footer .bottom-footer .d-flex span {
    margin-left: 0;
    display: block;
    width: 100%;
}
    
section.space-to-expand .content-cover .img-part .occupied-units {
    right: 0;
    bottom: 0;
    position: relative;
    width: 100%;
    max-width: 100%;
    max-height: 264px;
	        top: 0; margin-top: 20px;
}

.occupied-units .unit-list {
    height: calc(100% - 53px);
    max-height: 211px;
}

section.space-to-expand .content-cover .img-part .is-btn {
    margin-top: 45px;
}
    .left-img-with-content .content-cover .img-part .img-wrap {
        right: 0;
        position: relative;
        width: 100vw;
        left: 50%;
        transform: translate(-50%, 0px);
    }
section.simple-content-block .text-part-wrap:not(.box-center) p,
    section.simple-content-block .text-part-wrap p,
    section.side-by-side-content .content-cover .rp .g-content p{
    font-size: 16px;
    line-height: 1.55;
}    
section.side-by-side-content .content-cover .g-content p {
     font-size: 17px;
}
    section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part .h6{
      font-size: 16px;  
    }
    .cta-cards-media .gallery-btns {
    width: 100%;
    text-align: center;
    justify-content: center;
    left: 0;
    right: 0;
}

.cta-cards-media .gallery-btns a, .cta-cards-media .gallery-btns span {
    text-align: center;
    justify-content: center;
    gap: 0 3px;
}
        section.content-with-sidebar .content-cover .text-part-wrap .h4 {
         max-width: 340px;
                    font-size: 20px;
                    line-height: 1.25;
    }
section.location .map .map-wrap {
    position: relative;
    padding-bottom: 100%;
}

section.location .map .map-wrap iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}   
.proximity-map .content-cover .icon-list .icon-cover figure img {
        min-height: 35px;
        min-width: 35px;
        max-width: 42px;
}
.proximity-map .content-cover .icon-list .icon-cover {
  
    padding-bottom: 18px;
    padding-top: 19px;
}	
.proximity-map .content-cover .icon-list .icon-cover figure {
    padding-right: 15px;
            max-width: 58px;
}	
	.proximity-map .content-cover .icon-list .icon-cover{margin-left: -5px; margin-right: -5px;}	
}

@media (max-width: 575px) {
    section.home_video_banner_block .banner-content .h1 br {
    display: none;
}

section.home_video_banner_block .banner-content .h1 {
    max-width: 330px;
}
    section.inner_banner_block.banner-default.is-line .line-animation .line-cover .bottom-line {
        height: 50px;
    }   
    
         .line-animation .line-cover:before{
             width: 40px;
    right: 40px;
    }

    section.simple-content-block {
        padding: 35px 0;
    }
    section.space-to-expand {
        padding: 65px 0  35px 0;
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap .is-btn {
        margin-left: 0;
        margin-right: 0;
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap .is-btn {
        display: flex;
        flex-wrap: wrap;
        max-width: 350px;
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap .is-btn a.btn {
        margin: 0px 0px;
        padding: 14px 15px;
    }

    section.home_video_banner_block .banner-bottom-content .content-wrap .is-btn a.btn + a.btn {
        margin-top: 10px;
    }

    section.available-space .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .main-footer .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    section.side-by-side-content .content-cover .icon-list .icon-cover {
        width: 100%;
        display: flex;
        align-items: center;
    }
    section.side-by-side-content .content-cover .icon-list .icon-cover figure {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
}
    section.side-by-side-content .content-cover .icon-list .icon-cover figure img {
    max-width: 47px;
    max-height: 41px;
}
    section.side-by-side-content .content-cover .icon-list .icon-cover span {
    padding-left: 20px;
}
        section.card-content-block {
    padding: 40px 0;
 
}
    .cta-cards-media .img-block-cover {
    display: none;
}
    .cta-cards-media .img-block-card-list {
    position: relative;
    padding-bottom: 71%;
    margin: 0px 0px;
}
    .cta-cards-media .img-block-cover .cards-image-cover {
   border: 0px;
}
.cta-cards-media .img-block-cover.img-cover-1 {
    height: 100%;
    display: block;
    position: absolute;
    width: 100%;
}
    section.facts-features .content-block-here .content-cover {
    flex-wrap: wrap;
    padding-top: 25px;
}
    section.facts-features .content-block-here .content-cover ul {
        padding: 0px 37px 0px 37px;
            width: 100%;
    }
    .news-single-wrap .post-featured-image {
    margin-left: -30px;
    margin-right: -30px;
                margin-bottom: 30px;
          min-height: 244px;
}
 
        .main-footer .footer-wrap .rp .form-cover .text-part-wrap .tk-transducer-extended {
        font-size: 26px;
     
    }
    .main-footer .footer-wrap .rp .form-cover .text-part-wrap {
    margin-right: -10px;
    margin-left: -10px;
}
    .main-footer .footer-wrap section.is-line {
    margin-left: 0px;
    padding-left: 0px;
}

.main-footer .line-animation {
    left: calc((100vw - 350px) / 2) !important;
}
.main-footer .line-animation .line-cover:before {
 
    width: calc((100vw - 227px) / 2);
}
    .contact-info .d-flex .info-part .info-block + .info-block a + a {
    margin-top: 9px;
    margin-bottom: 8px;
}
}
@media (max-width:440px) {
        section.card-content-block .card-content-block-list .card-wrap .item-cover .text-part h3 {
      
        max-width: 290px;
    }
        section.inner_banner_block.banner-large.is-line .banner-title, section.inner_banner_block.banner-medium.is-line .banner-title, section.inner_banner_block.banner-default.is-line .banner-title {
 
        margin-right: -10px;
    }
.contact-info .d-flex .info-part .info-block a {
    max-width: 216px;
}


}